source: 'https://www.eintracht-podcast.de/wp-content/podcast/Eintracht_Podcast_237.png'
filename: fussball-meta-diskussion
etag: '"19213-5f0e4251960bb-gzip"'
last-modified: 'Wed, 28 Dec 2022 14:25:49 GMT'
expires: ''
